/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/




.bold, b, strong {
	font-family: Noto Sans;
	font-weight: bold;
}




.phoneHeader, .phoneNumberClickToShow {
    background: rgba(0, 0, 0, 0) url("images/phone-icon.png") no-repeat scroll left center / 30px auto;
    color: #ffffff;
    display: inline-block;
    font-family: Noto Sans;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    padding-left: 42px;
    margin-top: 40px;
cursor: pointer;
position: absolute;
right: 0;
z-index: 9999;
}
.phoneHeader:hover, .phoneNumberClickToShow:hover {
	color: #ffffff;
}
.small-nav .phoneHeader, .small-nav .phoneNumberClickToShow {
	margin-top: -3px;
}
.transparent #logo img {
	width: 200px !important;
}
/*
#header-outer nav {
	display: none !important;
}
*/
#header-outer nav {
	position: relative;
	/* z-index: 999; */
}
#header-outer nav a {
	font-family: Varela Round;
	
}

#slide-out-widget-area a {
	font-family: Varela Round !important;
}

.subheadline {
	font-size: 22px;
	padding-bottom: 50px;
}

h3 {
	background: -webkit-linear-gradient(left, #1493d1, #74d2e8);
	background: linear-gradient(left, #1493d1, #74d2e8);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.button {
	background: #1493d1; /* Old browsers */
	background: -moz-linear-gradient(left,  #1493d1 0%, #74d2e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #1493d1 0%,#74d2e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #1493d1 0%,#74d2e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1493d1', endColorstr='#74d2e8',GradientType=1 ); /* IE6-9 */
    border-radius: 13px;
    display: inline-block;
    padding: 30px 50px;
    color: #ffffff;
}
.button:hover {
	color: #ffffff;
}
.button .yes {
    border-right: 1px solid #76e0ec;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-right: 20px;
    padding-bottom: 5px;
    padding-right: 20px;
    padding-top: 5px;
    text-transform: uppercase;
    vertical-align: middle;
}
.button .consultation {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 24px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
    width: 250px;
}

small {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 0.5;
    text-align: center;
    text-transform: uppercase;
}
small em {
  display: inline-block;
  position: relative;
  font-style: normal;
  margin-top: 20px;
}
small em:before,
small em:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid white;
  top: 0;
  width: 20px;
}
small em:before {
  right: 100%;
  margin-right: 15px;
}
small em:after {
  left: 100%;
  margin-left: 15px;
}


.divider-small-border {
	margin-left: auto;
	margin-right: auto;
}




input[type="text"], textarea, input[type="email"], input[type="password"], input[type="tel"], input[type="url"], input[type="search"], input[type="date"] {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    border-radius: 6px;
    box-shadow: none;
    font-family: Varela Round;
    font-size: 15px;
    margin-top: 18px;
    padding: 19px 20px !important;
}
span.your-interests, span.your-team {
    background: #ffffff url("images/dropdown-arrow.png") no-repeat scroll right 20px center;
    border: medium none;
    border-radius: 6px;
    box-shadow: none;
    font-family: Varela Round;
    font-size: 15px;
    margin-top: 18px;
}
span.your-interests select, span.your-team select {
    padding: 19px 40px 19px 16px !important;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    box-shadow: none !important;
    border-radius: 6px;
    font-family: Varela Round;
    font-size: 15px;
    color: #969696;
    background: none;
}


input[type="submit"], button[type="submit"], input[type="button"] {
	background: #1493d1; /* Old browsers */
	background: -moz-linear-gradient(left,  #1493d1 0%, #74d2e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #1493d1 0%,#74d2e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #1493d1 0%,#74d2e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1493d1', endColorstr='#74d2e8',GradientType=1 ); /* IE6-9 */
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-family: Noto Sans;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 18px 20px;
    text-transform: uppercase;
    width: 100%;
    white-space: normal;
}






.point-list ul {
	margin-left: 0px;
}
.point-list ul li:first-child {
	border-top: 1px solid #eeeeee;
}
.point-list ul li {
    background-image: url("images/blue-bullet.png");
    background-position: 20px 33px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #eeeeee;
    color: #acb9c5;
    list-style: outside none none;
    padding: 20px 20px 20px 40px;
}
.point-list ul li .list-item { 
}






.checklist ul li {
    background-image: url("images/checkmark.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 30px auto;
    color: #8f9192;
    font-size: 16px;
    list-style: outside none none;
    margin-bottom: 30px;
    padding-left: 50px;
}
.checklist ul {
    margin-left: -50px;
    padding-right: 30%;
}

.checklist h4 {
    margin-bottom: 30px !important;
    margin-top: 30px;
}
.checklist::before {
    background: rgba(0, 0, 0, 0) url("images/small-circles.png") repeat scroll 0 0 / 90px auto;
    content: " ";
    display: block;
    height: 90px;
    margin-left: -90px;
    position: absolute;
    top: -45px;
    width: 90px;
}




.pattern-bg {
    background: rgba(0, 0, 0, 0) url("images/pattern-bg.png") repeat scroll 0 0;
    box-shadow: 1px 1px 40px rgba(0, 0, 0, 0.1);
    padding-top: 5% !important;
}
.pattern-bg .checklist {
    margin-left: auto;
    padding-right: 40px;
    width: 70%;
}
.footer-form h5 {
    background: rgba(0, 0, 0, 0) url("images/tiny-underline.png") no-repeat scroll center bottom;
    margin-bottom: 5px;
    padding-bottom: 30px;
}
.footer-form .wpcf7-form {
    background: rgba(0, 0, 0, 0) url("images/form-bg.jpg") repeat scroll 0 0 / 100% 100%;
    padding: 50px 70px;
    width: 80%;
    margin-top: 80px;
}
.footer-form .wpcf7-form p {
	padding-bottom: 0px;
}
.footer-form .wpcf7-form .form-bottom {
	margin-bottom: -110px;
}
.footer-form .wpcf7-form textarea {
	height: 130px;
}
.footer-form .wpcf7-form input[type="submit"] {
    border-radius: 12px;
    display: block;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    padding: 26px 10px;
    width: 70%;
}
.footer-form .wpcf7 .wpcf7-response-output {
    margin-top: 100px;
}


.two_column {
	width: 48%;
	display: inline-block;
}
.two_column.last {
	float: right;
}

.wpcf7 .wpcf7-response-output {
	clear: both;
}


#copyright p {
	text-align: center;
	font-size: 10px !important;
}




/* other pages styles */
.testimonial_slider blockquote p {
    color: #808080;
    font-family: noto sans;
    padding-bottom: 30px;
}
body .testimonial_slider blockquote span {
    color: #28a0d6;
    font-family: Varela Round;
    font-size: 25px;
}
.testimonial_slider .image-icon {
    background-size: cover;
    border: medium none;
    border-radius: 100px;
    color: #dce0e6;
    display: inline-block;
    font-family: Georgia,serif !important;
    font-size: 200px;
    height: 30px;
    line-height: 50px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-align: center;
    top: 70px;
    width: 90px;
}
.testimonial_slider .controls {
	display: none; 
}

body #page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1 {
    font-family: Varela Round;
    font-weight: normal;
}

h3 b, h3 strong {
font-family: Varela Round;
}


.archive .subheader {
 display: none;
}


.staff-section .center img.img-with-animation {
	max-width: 280px;
}
.staff-section h3 {
	font-size: 26px !important;
}
.staff-section p {
    font-size: 16px;
    line-height: 27px;
}
.staff-section .col.boxed {
	box-shadow: 1px 1px 11px rgba(0,0,0,0.2);
border-radius: 6px;
}


@media screen and (max-width: 1000px) {
        
    .contact-form-section .vc_col-sm-3 {
        display: none !important;
    }

}













.showmobile {
	display: none !important;
}




@media screen and (max-width: 1345px) {
	
	.two_column { width: 100%; }
	.two_column.last{float:none;}
	
}


@media screen and (max-width: 1200px) {
	
	
	.two_column {
		width: 100% !important;
	}
	.footer-form .wpcf7-form {
	    width: 90%;
	}
	
}

@media screen and (max-width: 1000px) {
	
	.showmobile {
		display: block !important;
	}
	.transparent #logo img {
		width: 140px !important;
	}
	
	
	.phoneHeader, .phoneNumberClickToShow {
	    display: block;
	    margin-left: auto;
	    height: 30px;
	    margin-top: 3px;
	    overflow: hidden;
	    text-indent: 100%;
	    white-space: nowrap;
	    width: 30px;
	    margin-right: 25px;
	    z-index: 9999;
	}
	
	h2 {
	    font-size: 35px !important;
	    line-height: 48px !important;
	}


	h3 {
	    font-size: 25px !important;
	    line-height: 35px !important;
	}
	p {
	    font-size: 14px !important;
	    line-height: 25px !important;
	}
	.subheadline {
	    font-size: 13px;
	    line-height: 23px;
	    padding-bottom: 40px;
	    padding-top: 10px;
	}
	
	.button {
	    padding: 30px;
	}



	small em {
	    margin-bottom: 50px !important;
	}
	
	.instance-4 .divider-small-border {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	.instance-9 .divider-small-border {
		margin-top: 0px !important;
	}
	
	.instance-12 .showmobile {
		margin-bottom: 20px !important;
	}
	.wpcf7-form .vc_col-sm-6 {
		margin-left: 0px !important;
	}
	
	input[type="submit"], button[type="submit"], input[type="button"] {
		font-size: 13px;
	}
	.instance-15 .divider-small-border {
		margin-bottom: 35px !important;
	    margin-top: 25px !important;
	}
	.point-list ul li {
		font-size: 14px;
	}
	.point-list ul li {
	    font-size: 14px;
	    line-height: 24px;
	}
	.checklist h3 {
		margin-top: 30px;
	}
	.pattern-bg .checklist {
	    margin-right: auto;
	    padding-right: 0;
	    width: 70%;
	    padding-bottom: 60px;
	}
	.checklist ul {
	    margin-left: 0;
	    padding-right: 0;
	}
	.checklist ul li {
		font-size: 14px;
		line-height: 24px;
	}
	.footer-form .wpcf7-form {
		margin-top: 10px;
	}
	.footer-form .wpcf7-form {
	    margin-bottom: 60px;
	    margin-top: 20px;
	    width: 100%;
	}
	.footer-form .wpcf7-form {
	    padding: 50px 15%;
	}
	.two_column {
		width: 100%;
	}
	
	
	.instance-12 {
		width: 100% !important;
	}
	
	
	
}



@media screen and (max-width:690px) {
	
		
	h2 {
	    font-size: 25px !important;
	    line-height: 35px !important;
	}
	.button .yes {
	    text-align: center;
	    width: 25%;
	}
	.button .consultation {
    	font-size: 15px;
	    line-height: 22px;	    
	    letter-spacing: 1px;	    
	    width: 65%;
    }
	
	
}







@media screen and (max-width: 479px) {

	.button .yes {
	    font-size: 20px;
	}
	.button .consultation {
	    font-size: 9px;
	    line-height: 16px;
	}


}
